std::experimental::function::get_memory_resource(3)

NAME
std::experimental::function::get_memory_resource - std::experimental::function::get_memory_resource

Synopsis
   std::experimental::pmr::memory_resource* (library fundamentals
   get_memory_resource() const noexcept; TS)
   Returns a pointer to the memory resource used by this object to allocate memory.

Parameters
   (none)

Return value
   A pointer to the memory resource used by this object to allocate memory.

See also
   constructor constructs a new std::experimental::function instance
                 (public member function)